Adobe Reader in FF

20/08/2015 - 16:30 von Mathias Fuhrmann | Report spam
Adobe Reader
Adobe PDF Plug-In For Firefox and Netscape veraltet
15.8.20082.15957 Jetzt aktualisieren

Diese Meldung kommt bei Firefox, wenn ich die Plugins prüfe.
Ein Update bringt nichts, ich hàtte bereits die letzte Version,
Installation abgelehnt.
Was soll das sein?

Mathias
 

Lesen sie die antworten

#1 Ruediger Lahl
20/08/2015 - 16:37 | Warnen spam
*Mathias Fuhrmann* schrieb:
Adobe Reader
Adobe PDF Plug-In For Firefox and Netscape veraltet
15.8.20082.15957 Jetzt aktualisieren

Diese Meldung kommt bei Firefox, wenn ich die Plugins prüfe.
Ein Update bringt nichts, ich hàtte bereits die letzte Version,
Installation abgelehnt.
Was soll das sein?



Ein Bug. https://support.mozilla.org/de/questions/1078456
bis denne

Ähnliche fragen